.breadcrumb-wrapper .breadcrumb {
    --bs-breadcrumb-padding-y: 0.688rem;
    --bs-breadcrumb-margin-bottom: 0;
    --bs-breadcrumb-item-padding-x: 0;

    --bs-breadcrumb-divider-color: var(--bs-black);
    --bs-breadcrumb-item-active-color: var(--bs-black);

    font-size: 0.75rem;
    line-height: 1.75rem;

    padding-left: 5.938rem !important;
    padding-right: 5.938rem !important;
}
/* .breadcrumb-item.active {
    font-weight: var(--font-weight-semi-bold);
} */
.breadcrumb-wrapper .breadcrumb-item+.breadcrumb-item::before {
    content: ">";
    width: 1rem;
    height: 1rem;
    text-align: center;
}
.breadcrumb a {
    text-decoration: none;
}

/* Responsive */
@media only screen and (max-width: 991px) and (min-width: 768px) {
    .breadcrumb-wrapper .breadcrumb {
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }
}

@media only screen and (max-width: 767px) {
    .breadcrumb-wrapper .breadcrumb {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}